Page MenuHomePhabricator

efl/gesture: reorder gesture private structs
ClosedPublic

Authored by zmike on Jan 27 2020, 6:28 AM.

Details

Summary

order based on descending member size

Depends on D11178

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 27 2020, 6:28 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 27 2020, 6:28 AM
CHAN accepted this revision.Jan 28 2020, 3:14 AM
CHAN added a subscriber: CHAN.

Nice commit.

This revision is now accepted and ready to land.Jan 28 2020, 3:14 AM
zmike updated this revision to Diff 28682.Jan 29 2020, 11:22 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

Closed by commit rEFL17995ee71076: efl/gesture: reorder gesture private structs (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:19 AM
This revision was automatically updated to reflect the committed changes.